/* Definieren von Grundfarben im System */

:root {  
  --hauptfarbe: #145f32; /* Hauptgrün */
  --hauptfarbe_alternativ: #0a321e; /* Dunkelgrün */
  --hauptfarbe_hellhinterg: #e6ece4; /* leicht gefärbtes hellgrau in Richtung Hauptfarbe */
  --hauptfarbe_dunkelhinterg: #d1e0cb; /* leicht gefärbtes dunkleres grau in Richtung Hauptfarbe */
  --zweitfarbe: #ffee00; /* gelb */
  --hell: #ffffff; /* weiß */
  --hell_transparent: #ffffff45; /* weiß, stark durchsichtig */
  --hell_wenig_transparent: #ffffffad; /* weiß, wenig durchsichtig */
  --hellgrau: #eaeaea; /* helles grau */
  --mittelgrau: #afafaf; /* mittelgrau - zwischen hellgrau und grau */
  --grau: gray; /* grau */
  --dunkelgrau: #696969; /* dunkelgrau */
  --schwarzgrau: #222222; /* besonders dunkeles grau */
  --dunkel: #000000; /* schwarz */
  --hinweis: darkgreen; /* dunkelgrün */
  --meldung: #900; /* dunkelrot */
}

/* Definieren von Grundwerten im System */

:root {
  --borderradius: 5px; /* Standard Border Radius */
}


/*---------------------------- Allgemeines -------------------------------*/
html {font-family: 'PTsans', 'PTsans', sans-serif;}


.cms_div_um_alles {background-color: var(--hauptfarbe_hellhinterg);}

#inhalt {margin: 22vh 0 18vh 0;}
#inhalt #textbereich {display: flex; flex-direction: column; align-items: center;}

.variabler_weisser_kasten {background-color: transparent;}
/*
#inhalt input[type="submit"] {background-color: #ffffffa8; border: 2px solid white; color: black; padding: 12px 30px; border-radius: 5px; transition: 0.25s; letter-spacing: 1px; font-size: 1rem; line-height: 1.6rem; margin-top: 20px;}
#inhalt input[type="submit"]:hover {background-color: white;}
*/

#inhalt .meldung {background-color: var(--hauptfarbe); color: white; border-radius: 10px; border: none !important; box-shadow: 0 0 5px grey; padding: 10px 15px;}

#inhalt .inhalt_seitenvorlage {justify-content: center;}
#inhalt .indiv_seitenvorlage {justify-content: center;}



#inhalt hr {height: 5px; background-color: var(--hauptfarbe); width: 80%; border: none;}





/*---------------------------- Schriftarten und Größen -------------------------------*/

h1, h3 {font-family: 'BereitBold', sans-serif; color: var(--hauptfarbe); font-size: 2.5rem; line-height: 3.5rem;}
#inhalt h1 {font-family: 'BereitBold', sans-serif; color: var(--hauptfarbe); font-size: 4rem; line-height: 4.5rem; text-align: center; font-weight: normal; font-style: italic;}
#inhalt h2 {font-family: 'BereitBold', sans-serif; color: var(--hauptfarbe); font-size: 2.5rem; line-height: 3.5rem; margin: 6vh 0 4vh 0;}
#inhalt h4 {font-family: 'PTsans', 'PTsans', sans-serif; color: var(--hauptfarbe); font-size: 1.4rem; line-height: 2rem; margin: 0 0 20px 0; text-align: left; overflow: hidden; font-weight: bold; width: 100%; margin-bottom: 10px;}
#inhalt #bausteinbereiche_bausteine_1 .kurztext_global h3, #inhalt #bausteinbereiche_bausteine_2 .kurztext_global h3, #inhalt #bausteinbereiche_bausteine_3 .kurztext_global h3, #inhalt #bausteinbereiche_bausteine_4 .kurztext_global h3, #inhalt #bausteinbereiche_bausteine_5 .kurztext_global h3 {font-family: 'PTsans', sans-serif; color: var(--hauptfarbe); font-size: 2.5rem; line-height: 3.5rem;}
.kurztext_global h3 {font-family: 'BereitBold', sans-serif; color: var(--hauptfarbe); font-size: 2.5rem; line-height: 3.5rem;}
.kurztext_global h4 {font-family: 'PTsans', sans-serif; color: var(--hauptfarbe); font-size: 1.6rem; line-height: 2.4rem; margin: 20px 0 10px 0;}


#inhalt .kurztext_global .kurztext_nur_der_text .kurztext_bilderleiste .kurztext_einzelbildkasten {position: relative;}
#inhalt .kurztext_global .kurztext_nur_der_text .kurztext_bilderleiste .kurztext_einzelbildkasten .bildunterschrift {font-style: italic; position: absolute; bottom: 0; background-color: var(--hell_wenig_transparent); width: auto !important; font-size: 0.75rem; line-height: 1.25rem;}


#inhalt .kurztext_global a.kurztext_text_div_mehr_zeigen {font-family: 'BereitBold', sans-serif; text-transform: uppercase; font-size: 1.2rem; line-height: 2rem; width: 100%; display: flex; text-align: right; justify-content: flex-end; color: transparent;}
#inhalt .kurztext_global a.kurztext_text_div_mehr_zeigen::after {content: 'Weiterlesen';font-family: 'BereitBold', sans-serif; text-transform: uppercase; font-size: 1.2rem; line-height: 2rem; width: 100%; display: flex; text-align: right; justify-content: flex-end; color: var(--hauptfarbe); transition: 0.2s;}
#inhalt .kurztext_global a.kurztext_text_div_mehr_zeigen:hover::after {color: var(--dunkel);}


#inhalt #news_ausgabekasten .kurztext_global h3 {font-family: 'PTsans', sans-serif; color: var(--hauptfarbe); font-size: 2.5rem; line-height: 3.5rem;}

#inhalt p {max-width: 600px; width: 100%;}

/*
.bearbeitungsmodus #inhalt p, .bearbeitungsmodus #inhalt li, .bearbeitungsmodus #inhalt div {color: white;}*/
.bearbeitungsmodus #inhalt .nurtext_global  p, .bearbeitungsmodus #inhalt .datei_download_multi  p, .bearbeitungsmodus #inhalt .hinweis {color: black;}
#inhalt p, #inhalt li {font-family: 'PTsans', sans-serif; font-size: 1rem; line-height: 1.6rem; color: var(--schwarzgrau);}
#inhalt a {font-family: 'PTsans', sans-serif; font-size: 1rem; line-height: 1.6rem; color: var(--hauptfarbe); transition: 0.25s;}
#inhalt a:hover {color: var(--hauptfarbe_alternativ);}
.kurztext_global .kurztext_text_div p {font-family: 'PTsans', sans-serif; font-size: 1rem; line-height: 1.6rem;}
#inhalt #news_ausgabekasten .kurztext_global .kurztext_nur_der_text .kurztext_text_div {font-family: 'PTsans', sans-serif; font-size: 1rem; line-height: 1.6rem;}
#kontaktformular p {font-family: 'PTsans', sans-serif; font-size: 1rem; line-height: 1.6rem;}
#kontaktformular label {font-family: 'PTsans', sans-serif; font-size: 1rem; line-height: 1.6rem;}
#kontaktformular fieldset legend {font-family: 'PTsans', sans-serif; font-size: 1rem; line-height: 1.6rem;}

#inhalt .news_bausteine h3 {font-family: 'BereitBold', sans-serif; color: var(--hauptfarbe); font-weight: bold; font-style: italic; font-size: 2.2rem; line-height: 2.8rem; margin: 8px 0 10px 0;}
#inhalt .news_ausgabe {max-width: 600px; margin-top: 0; padding: 20px 40px;}






/*---------------------------- Bilderleiste -------------------------------*/

#bilderleiste {height: 14vh;}


/*
#bilderleiste {height: 100vh; background-color: black; position: relative; background-image: url(/individuell/bilder/slideshow/web_JenniferundKevin-22-04-2022-107.jpg); background-attachment: fixed; background-position: center; background-size: cover; animation-name: slideshow; animation-duration: 10s; animation-fill-mode: forwards; transition: 2s; animation-iteration-count: infinite;}
#bilderleiste a {height: auto;}
#bilderleiste hr {width: 20%; height: 2px; margin: 15px 0 30px; background-color: var(--hauptfarbe); border-width: 0;}


#bilderleiste h1 {margin: 10px 0 0 0; font-size: 1.2rem; line-height: 2rem; font-weight: 300; color: #ffffff82;}


#bilderleiste #landingpage_foto {display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; overflow: hidden;}
#bilderleiste #landingpage_foto img {width: 100%; height: 100%; object-fit: cover;}


#celi_bilderleiste_text {position: absolute; height: 100%; width: 100%; z-index: 1; display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; background-color: #00000099;}
#celi_bilderleiste_text div {font-size: 7vh; line-height: 9vh; color: white; text-shadow: 2px 2px 6px black; font-family: 'PTsans', sans-serif; font-weight: 400;}
#celi_bilderleiste_text a {font-family: 'PTsans', sans-serif; background-color: transparent; border: 2px solid #ffffff82; padding: 12px 30px; border-radius: 10px; transition: 0.25s; letter-spacing: 1px; font-size: 2vh; line-height: 2.5vh; margin-top: 20px; color: #ffffff82;}
#celi_bilderleiste_text a:hover {background: rgb(115,30,25);
background: linear-gradient(150deg, rgba(115,30,25,1) 0%, rgba(159,59,32,1) 50%, rgba(195,95,50,1) 100%); border-color: var(--hauptfarbe); box-shadow: 0 2px 8px #0000006b; color: white;}

#pfeil_zum_nach_unten_scrollen {height: 10vh; position: absolute; bottom: 0; width: 100%; z-index: 1; display: flex; justify-content: center; align-items: center;}
#pfeil_zum_nach_unten_scrollen img {height: 20%; animation-name: grow_shrink; animation-duration: 0.8s; animation-delay: 2s; animation-iteration-count: 10; animation-direction: alternate; opacity: 0.8;}

#bilderleiste #celi_slider {height: 100%; width: 100%;}
#bilderleiste #celi_slider img {height: 100%; width: 100%; object-fit: cover;}
#bilderleiste #celi_slider img.celi_slideshow {animation-name: slider; animation-duration: 2s;}


@keyframes grow_shrink {
 from {height: 20%;}
 to {height: 30%;}
}
*/






/*---------------------------- Navigation -------------------------------*/
#logo_in_navi {height: 100%; display: flex; justify-content: center; align-items: center;}
#logo_in_navi img {height: 70%; transition: 0.3s; max-height: 75px;}
#logo_in_navi #text_logo {color: var(--hauptfarbe); margin-left: 15px; font-family: 'BereitBold'; font-size: 1.8rem; line-height: 2rem;}



#logo_in_bilderleiste {height: 100%; display: none; justify-content: center; align-items: center; padding: 7vh 30px 15px 30px; background-color: white; width: calc(100% - 60px);}
#logo_in_bilderleiste img {height: 70%; transition: 0.3s; max-height: 75px;}
#logo_in_bilderleiste #text_logo {color: var(--hauptfarbe); margin-left: 15px; font-family: 'BereitBold'; font-size: 1.8rem; line-height: 2rem;}




#navigation #mitmachen_btn_in_navi {order: 3; color: var(--hell); font-size: 1.05rem; padding: 13px 18px; text-transform: uppercase; font-family: 'PTsans', sans-serif; font-weight: bold; font-style: italic; background-color: var(--hauptfarbe); letter-spacing: 1px; transition: 0.3s; height: auto;}
#navigation #mitmachen_btn_in_navi:hover {color: var(--hauptfarbe); background-color: var(--zweitfarbe)}
#navigation.scrolled_down #mitmachen_btn_in_navi {height: 100%; padding: 0 18px; display: flex; justify-content: center; align-items: center; text-align: center;}



#navi_mobile_2020 {background-color: #ffffffed; position: fixed;}
#navi_mobile_2020 #navi_mobile_2020_burgermenu {height: 5vh;}
#navi_mobile_2020 #navi_mobile_2020_burgermenu #burgermenu_button {background-image: url(/bilder/button_mobil/burgermenu_symbol_rgb80.svg); opacity: 0.6;}
#navi_mobile_2020 #navi_mobile_2020_burgermenu #burgermenu_menu_text {color: rgba(80,80,80,0.3)}


#navi_mobile_2020 #navi_mobile_2020_inhalt ul li ul {background-color: #ffffffed;}
#navi_mobile_2020 #navi_mobile_2020_inhalt ul li a {color: var(--hauptfarbe);}
#navi_mobile_2020 #navi_mobile_2020_inhalt ul li a.aktiv {color: var(--hauptfarbe_alternativ); border-color: var(--hauptfarbe_alternativ);}


#navi_mobile_2020 #navi_mobile_2020_inhalt ul li .navi_mobil_e1_flexbox a {color: var(--hauptfarbe)}

#navi_mobile_2020 #navi_mobile_2020_inhalt ul li .navi_mobil_e1_flexbox a.aktiv {color: var(--hauptfarbe_alternativ); border-color: var(--hauptfarbe_alternativ);}

#navi_mobile_2020 #navi_mobile_2020_inhalt ul li .navi_mobil_e1_flexbox .auf_zu_mobilenavi_btn span.navi_unterebene_aufklappen {background-image: url(/bilder/button_mobil/burgermenu_symbol_aufklappen_rgb80.svg);}
#navi_mobile_2020 #navi_mobile_2020_inhalt ul li .navi_mobil_e1_flexbox .auf_zu_mobilenavi_btn span.navi_unterebene_zuklappen {background-image: url(/bilder/button_mobil/burgermenu_symbol_einklappen_rgb80.svg);}


#navigation {background-color: var(--hell); height: 14vh; order: 1; transition: 0.3s; padding: 0 60px; width: calc(100% - 120px); justify-content: space-between; position: fixed; top: 0; box-shadow: 0 0 10px gray;}
#navigation.scrolled_down {padding: 0 60px; height: 8vh; background-color: var(--hell);}
#navigation ul {width: auto; height: auto; flex: 1; justify-content: start; margin: 0 25px;}
#navigation ul li {position: relative; display: flex; flex-direction: column;}
#navigation ul li ul {background: white; position: absolute; top: 100%; min-width: 70%; box-shadow: 0 5px 5px gray; right: unset; margin: 0; display: flex; flex-direction: column; padding: 0 15px;}
#navigation ul li a {color: var(--dunkel); font-size: 1.05rem; padding: 13px 18px; text-transform: uppercase; font-family: 'PTsans', sans-serif; font-weight: bold; font-style: italic;}
#navigation.scrolled_down ul li a {color: var(--dunkel);}
#navigation ul li a:hover {color: var(--hauptfarbe);}
#navigation.scrolled_down ul li a:hover {color: var(--hauptfarbe);}
#navigation ul li a.aktiv {color: var(--hauptfarbe);}
#navigation.scrolled_down ul li a.aktiv {color: var(--hauptfarbe);}
#navigation ul li a.aktiv:hover {color: var(--hauptfarbe);}
#navigation.scrolled_down ul li a.aktiv:hover {color: var(--hauptfarbe);}
#navigation ul li a:before {content: ""; position: absolute; left: 51%; right: 51%; bottom: 0; background: var(--hauptfarbe); height: 5px; -webkit-transition-property: left, right; transition-property: left, right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
#navigation.scrolled_down ul li a:before {background: var(--hauptfarbe);}
#navigation ul li a.aktiv:before {left: 15px; right: 15px;}
#navigation ul li a:hover:before {left: 0; right: 0;}




/*---------------------------- Kontaktformular -------------------------------*/
#kontaktformular p {color: black;}
#kontaktformular a {color: var(--hauptfarbe_alternativ);}
#kontaktformular a:hover {color: var(--hauptfarbe_alternativ); text-decoration: underline;}








/*---------------------------- Inhalt -------------------------------*/
#inhalt #bausteinbereiche_bausteine_1 .kurztext_global, #inhalt #bausteinbereiche_bausteine_2 .kurztext_global, #inhalt #bausteinbereiche_bausteine_3 .kurztext_global, #inhalt #bausteinbereiche_bausteine_4 .kurztext_global, #inhalt #bausteinbereiche_bausteine_5 .kurztext_global {background-color: transparent;}


#inhalt .aktivleiste_vorschau #aktivleiste_innen_id .news_ausgabe .kurztext_global {background-color: white; border-radius: 10px; padding: 25px;}
#inhalt .aktivleiste_vorschau #aktivleiste_innen_id .news_ausgabe .kurztext_global h3 {font-family: 'PTsans', sans-serif; color: #0c78a9; font-size: 1.4rem; line-height: 2.2rem;}
#inhalt .aktivleiste_vorschau #aktivleiste_innen_id .news_ausgabe .kurztext_global .kurztext_nur_der_text .kurztext_text_div a {color: #0c78a9;}
#inhalt .aktivleiste_vorschau #aktivleiste_innen_id .news_ausgabe .kurztext_global .kurztext_nur_der_text .kurztext_text_div a:hover {text-decoration: underline;}


#inhalt #news_ausgabekasten .kurztext_global {background-color: transparent; border-radius: 0; padding: 25px; flex-direction: column;}
#inhalt #news_ausgabekasten .kurztext_global:last-of-type {border-bottom: 4px solid white;}
#inhalt #news_ausgabekasten .kurztext_global h3 {font-size: 2rem; line-height: 3rem;}
#inhalt #news_ausgabekasten .kurztext_global .kurztext_nur_der_text .kurztext_text_div a {color: var(--hauptfarbe); font-weight: bold; letter-spacing: 0.5px; transition: 0.5s;}
#inhalt .news_bausteine a {color: var(--hauptfarbe); font-weight: bold; letter-spacing: 0.5px; transition: 0.5s;}
#inhalt #news_ausgabekasten .kurztext_global .kurztext_nur_der_text .kurztext_text_div a:hover {letter-spacing: 3px;}
#inhalt .news_bausteine a:hover {letter-spacing: 3px;}


.nurtext_global {padding: 0; margin: 8px 0; display: flex; flex-direction: column; justify-content: center; align-items: center;}

/*
#inhalt.inhalt_3 .nurtext_global .nurtext_text_div {max-width: calc(600px - 140px); padding: 25px; border: 45px solid #9fc864;}
#inhalt.inhalt_3 .nurtext_global {margin: 4vh 0;}
#inhalt.inhalt_3 .nurtext_global .nurtext_text_div p {color: var(--hauptfarbe_alternativ);}
.nurtext_global h1 {padding: 0; margin: 8px 0;}
*/

#vorl200_sprungmarken_bausteinbereiche {padding: 20px 0;}
#vorl200_sprungmarken_bausteinbereiche li a {background-color: #ffffffb8; padding: 8px 18px; font-weight: 500; text-transform: uppercase; letter-spacing: 1px; color: var(--hauptfarbe); margin: 5px; text-align: center;}
#vorl200_sprungmarken_bausteinbereiche li a:hover {background-color: white; color: black;}

.bstb_intuitiv {padding: 0 0 0 0; margin: 0; position: relative; display: flex; flex-direction: column; align-items: center;}
.kurztext_global {background-color: white; margin: 20px 0; box-shadow: 0 3px 15px -5px #2e4a39; border-radius: 20px; max-width: 450px;}
#inhalt .kurztext_global .kurztext_nur_der_text {display: flex !important; flex-wrap: wrap; flex-direction: column;}
#inhalt .kurztext_global .kurztext_nur_der_text .kurztext_text_div {padding-left: 0 !important; flex: 1; min-width: 200px;}
/*
#inhalt .kurztext_global .kurztext_bilderleiste {margin-right: 35px !important; max-width: calc(100% - 35px);}
*/
.kurztext_global input[type="image"] {border-radius: 15px; border: none;}
#inhalt #bausteinbereiche_bausteine_1 .kurztext_global h3, #inhalt #bausteinbereiche_bausteine_2 .kurztext_global h3, #inhalt #bausteinbereiche_bausteine_3 .kurztext_global h3, #inhalt #bausteinbereiche_bausteine_4 .kurztext_global h3, #inhalt #bausteinbereiche_bausteine_5 .kurztext_global h3 {font-size: 2.2rem; line-height: 3rem; margin-bottom: 20px;}
.bstb_intuitiv .kurztext_global h3 {font-size: 2.2rem; line-height: 3rem; margin-bottom: 5px;}


.news_bausteine {border-bottom: 4px solid white; padding-bottom: 20px;}
.news_bausteine:last-of-type {border-bottom: none;}

.textblock {display: flex; flex-wrap: wrap;}
#inhalt #btn_html_baustein {font-family: 'BereitBold', sans-serif; font-size: 2vh; line-height: 2.5vh; margin-top: 20px;}


/*
<a id="btn_alle_news" href="/5_Alle_Neuigkeiten.php" title="Alle Neuigkeiten des OV Hemmoor Lamstedt ansehen">Alle Neuigkeiten</a>
*/



.nurbild_global {width: auto; padding: 0; display: flex; flex-wrap: wrap; justify-self: center; align-self: center; margin: 4vh 0; background-color: transparent; border-radius: 0;}
.nurbild_global .nurbild_bilderleiste {width: 100%; height: 100%; margin: 0; padding: 0; display: flex; flex-wrap: wrap;}
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten {height: 100% ; width: 100%; margin: 0;}
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten .animation_wrap {height: 100%; width: 100%;}
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten .animation_wrap .slideshow {height: 100% !important; width: 100% !important; margin: 0; padding: 0;}
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten .animation_wrap .slideshow li {height: 100% !important; width: 100% !important; margin: 0; padding: 0;}
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten .animation_wrap .slideshow li img{height: 100% !important; width: 100% !important; }
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten .animation_wrap .slideshow li img{height: 100% !important; width: 100% !important; }
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten form {height: 100%; display: flex; justify-content: center; align-items: center;}
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten form input[type="image"] {height: 100%; object-fit: contain;}
.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten .bildausgabe input[type="image"] {padding: 0; border-radius: 10px;}



.nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten .bildunterschrift {width: calc(100% - 20px) !important; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; padding: 8px 10px;}





#inhalt .nurtext_global .nurtext_text_div {display: flex; flex-direction: column; align-items: center;}





#inhalt.inhalt_1 #bstb_bausteine_3 .kurztext_global>h3 {font-size: 1.2rem; line-height: 2rem; position: absolute; margin: 20px 0 0 25px; color: white; font-family: 'PTsans', sans-serif; font-weight: normal; text-transform: uppercase; letter-spacing: 0.5px; width: auto; z-index: 1;}


#inhalt.inhalt_1 #bstb_bausteine_7 .kurztext_global>h3 {font-size: 1.2rem; line-height: 2rem; position: absolute; margin: 40px 25px 0 25px; color: white; font-family: 'PTsans', sans-serif; font-weight: normal; text-transform: uppercase; letter-spacing: 0.5px; width: auto; z-index: 1;}

/*
#inhalt.inhalt_3 .bstb_intuitiv {flex-direction: initial; flex-wrap: wrap; align-items: flex-start;}
#inhalt.inhalt_3 .nurbild_global {align-self: flex-start;}
*/


#inhalt #kurztext_1_bausteine_1_21 {z-index: 1; width: 400px; height: 400px; margin-right: 13%;}


#inhalt #kurztext_1_bausteine_1_20 {background: rgb(115,30,25);
background: linear-gradient(150deg, rgba(115,30,25,1) 0%, rgba(159,59,32,1) 50%, rgba(195,95,50,1) 100%); border-radius: 10px; padding: 20px 30px; max-width: 65%; margin-top: -10%;}
#inhalt #kurztext_1_bausteine_1_20 h3 {color: white; font-family: 'PTsans', sans-serif; padding: 0; margin: 5px 0 25px 0; font-size: 1.8rem; line-height: 2.4rem; letter-spacing: 3px; text-transform: uppercase; font-weight: 200;}
#inhalt #kurztext_1_bausteine_1_20 p {color: white; margin: 10px 0;}
#inhalt #kurztext_1_bausteine_1_20 a {color: white; letter-spacing: 1px; transition: 0.2s; text-transform: uppercase;}
#inhalt #kurztext_1_bausteine_1_20 a:hover {letter-spacing: 0;}




.datei_download_multi {max-width: 600px;}




#vorl200_sprungmarken_bausteinbereiche {justify-content: center; align-items: center;}
#vorl200_sprungmarken_bausteinbereiche li a {background-color: var(--hauptfarbe); color: white; font-weight: bold; font-style: italic;}
#vorl200_sprungmarken_bausteinbereiche li a:hover {background-color: var(--zweitfarbe); color: var(--hauptfarbe);}






#kurztext_linkausgabe li {list-style: none; display: flex; justify-content: flex-end; align-items: center;}
#kurztext_linkausgabe li a {font-family: 'BereitBold', sans-serif; text-transform: uppercase; font-size: 1.2rem; line-height: 2rem;}



#eintrag_ebene_2_2 {width: 17em !important;}


/*---------------------------- Fuß -------------------------------*/
#fuss {background-color: var(--hauptfarbe); padding: 60px 20px 20px 20px; flex-direction: column; position: relative;}
#fuss a {padding: 0 20px; color: white; letter-spacing: 1px; text-transform: uppercase; transition: 0.5s;}
#fuss a:hover {letter-spacing: 3px; color: var(--zweitfarbe);}
#fuss a img {height: 30px;}


#fuss_links_gruene {position: absolute; top: 0; background-color: var(--zweitfarbe); width: calc(100% - 60px); display: flex; flex-wrap: wrap; justify-content: center; align-items: center; padding: 10px 30px;}
#fuss_links_gruene a {color: var(--hauptfarbe); text-transform: lowercase; letter-spacing: 0.5px; font-weight: bold;}
#fuss_links_gruene a:hover {color: var(--hauptfarbe); letter-spacing: 1.5px;}


#fuss_social_media {display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin-top: 30px;}
#fuss_social_media #facebook_link {height: 30px; width: 30px; background-size: contain; background-repeat: no-repeat; background-image: url("/individuell/bilder/f_logo_RGB-White_1024.png"); padding: 0; margin: 5px 20px; transition: 0.15s;}
#fuss_social_media #facebook_link:hover {height: 40px; width: 40px; margin: 0 15px;}
#fuss_social_media #instagram_link {height: 30px; width: 30px; background-size: contain; background-repeat: no-repeat; background-image: url("/individuell/bilder/glyph-logo_May2016_weiß-01.png"); padding: 0; margin: 5px 20px; transition: 0.15s;}
#fuss_social_media #instagram_link:hover {height: 40px; width: 40px; margin: 0 15px;}

#fuss_erste_zeile {text-align: center; font-family: 'PTsans', sans-serif; color: white; margin: 5vh 0; letter-spacing: 0.5px; display: flex; flex-wrap: wrap; width: 100%; justify-content: center; align-items: center;}
#fuss_erste_zeile>div {margin: 20px;}
#fuss_erste_zeile h4 {font-family: 'PTsans', sans-serif; color: white; font-size: 1.2rem; line-height: 1.8rem; margin: 25px 0 8px 0;}
#fuss_erste_zeile p {margin: 2px 0;}
#fuss_erste_zeile a {text-transform: none;}






@media screen and (max-width: 1320px)
{
 #inhalt #kurztext_1_bausteine_1_21 {margin-right: 5%;}
 #inhalt #kurztext_1_bausteine_1_20 {max-width: 75%;}
}

@media screen and (max-width: 992px) 
{
 #inhalt #kurztext_1_bausteine_1_21 {margin-right: 0; height: 300px; width: 300px;}
 #inhalt #kurztext_1_bausteine_1_20 {max-width: 85%; margin-top: -5%;}
 
 #logo_in_navi #text_logo {font-size: 1.2rem; line-height: 1.6rem;}
 
 #navigation {width: calc(100% - 60px); padding: 0 30px;}
 #navigation ul li a {font-size: 0.9rem; line-height: 1.4rem;}
 
 #navigation.scrolled_down #mitmachen_btn_in_navi {font-size: 0.9rem; line-height: 1.4rem;}
}

@media screen and (max-width: 768px) 
{
 
 #mitmachen_btn_in_navi {background-color: var(--hauptfarbe); color: white; width: 100%; display: flex; justify-content: center; align-items: center; padding: 10px 0; font-family: 'BereitBold', sans-serif; font-size: 1.4rem; line-height: 2rem;}
 
 #logo_in_navi {display: none}
 #logo_in_bilderleiste {display: flex;}

 #inhalt {margin-top: 0;}

 #inhalt h4 {font-size: 1.2rem; line-height: 2rem; margin: 20px 0 5px 0;}
 
 #inhalt #kurztext_1_bausteine_1_21 {margin-right: 0; height: 300px; width: 300px; align-self: center;}
 #inhalt #kurztext_1_bausteine_1_20 {max-width: 100%; margin-top: 30px;}
 #inhalt #kurztext_1_bausteine_1_20 h3 {font-size: 0.9rem; line-height: 1.6rem; font-weight: 600;}
 
 
 .bstb_intuitiv .kurztext_global h3 {font-size: 1.8rem; line-height: 2.2rem;}
 #inhalt.inhalt_1 #bstb_bausteine_3 .kurztext_global>h3 {font-size: 0.9rem; line-height: 1.5rem;}
 #inhalt.inhalt_1 #bstb_bausteine_7 .kurztext_global>h3 {font-size: 0.9rem; line-height: 1.5rem; margin-top: 60px;}
 
 .nurbild_global .nurbild_bilderleiste .nurbild_einzelbildkasten .bildausgabe input[type="image"] {width: 100%}


 #fuss_social_media {margin-top: 20px;}
 #fuss_zweite_zeile {margin-bottom: 20px;}
 #fuss a {padding: 5px 10px;}
}








@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/Arvo_Gruen_2015_10.otf'); /* IE9 Compat Modes */
}

@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/Arvo-Regular_201.ttf'); /* IE9 Compat Modes */
}

@font-face {
  font-family: 'PTsans';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/ptsans_regular.ttf'); /* IE9 Compat Modes */
}

@font-face {
  font-family: 'PTsans';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/ptsans_bold.ttf'); /* IE9 Compat Modes */
}

@font-face {
  font-family: 'BereitBold';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/BEREITBOLD-OBLIQUE.OTF'); /* IE9 Compat Modes */
}
